CBLAS/src/isamaxsub.f(3)

NAME
CBLAS/src/isamaxsub.f

SYNOPSIS

  Functions/Subroutines
subroutine isamaxsub (n, x, incx, iamax)

Function/Subroutine Documentation

  subroutine isamaxsub (integer n, real, dimension(*) x, integer incx, integer iamax)

Definition at line 6 of file isamaxsub.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.